.lfr-layout-structure-item-container {padding: 0;}.lfr-layout-structure-item-row {overflow: hidden;}.lfr-layout-structure-item-424a60cc-33a5-47e3-c83f-0a5f479263ec {
margin-bottom: var(--spacer-5,3rem) !important;
}
.lfr-layout-structure-item-3504981c-6aa7-a607-42cb-37a515331c78 {
font-weight: 400 !important;
padding-bottom: 66px !important;
padding-left: var(--spacer-6,4.5rem) !important;
padding-right: var(--spacer-6,4.5rem) !important;
padding-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-6d006751-a2bb-4eb5-841f-049f81831612 {
font-family: Exo, sans-serif !important;
font-size: 20px !important;
font-weight: 500 !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-11e2da95-dcf7-c9bc-52b1-1a524f588a08 {
font-family: Exo, sans-serif !important;
font-size: 20px !important;
font-weight: 500 !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-f10060e9-39ee-815c-de5a-a053c855348a {
margin-top: var(--spacer-4,1.5rem) !important;
}
.lfr-layout-structure-item-56dfc5bb-5e61-4d6f-d66a-9281b14cd25d {
display: none !important;
}
.lfr-layout-structure-item-a953153a-00b5-7f79-2bb1-7490c8d4cc8c {
font-family: Exo, sans-serif !important;
font-size: 20px !important;
font-weight: 500 !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-bd5a07c5-3b88-25f5-54d5-9b92f031bbe5 {
font-family: Exo, sans-serif !important;
font-size: 20px !important;
font-weight: 500 !important;
margin-top: var(--spacer-3,1rem) !important;
}
.lfr-layout-structure-item-44aac9b7-ba46-77a5-0cd6-37f153bfac18 {
margin-bottom: var(--spacer-4,1.5rem) !important;
}
